body {
    color: #333;
    background: #dee7de;
    font-family: verdana,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 1.8em;
    background: url(//images.cnblogs.com/cnblogs_com/HJHS/1638946/o_200129080302111.jpg) fixed;
}
#sideBar {
    border: 1px solid #ced7ce;
    border-right: 3px solid #ced7ce;
    border-bottom: 3px solid #ced7ce;
    position: absolute;
    top: 86px;
    left: 200px;
    background: #fff;
    padding: 0;
    width: 280px;
}
#mainContent {
    background: #dee7de;
    margin-left: 500px;
    margin-right: 200px;
    margin-top: 10px;
}
div.blogStats {
    position: absolute;
    top: 110px;
    color: #666;
    right: 250px;
}
#sideBar {
    border: 1px solid #ced7ce;
    border-right: 3px solid #ced7ce;
    border-bottom: 3px solid #ced7ce;
    position: absolute;
    top: 86px;
    left: 200px;
    background: #fff;
    padding: 0;
    width: 280px;
    opacity: 0.8;
}
#mainContent {
    background: #dee7de;
    margin-left: 500px;
    margin-right: 200px;
    margin-top: 10px;
    opacity: 0.9;
}